
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Order Bill</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/paper-css/0.3.0/paper.css">
  <style>
  @page { size: A5 }
    th{
      font-weight: normal;
    }
  </style>
</head>
<body class="A5">
<section class="sheet padding-10mm">
<div style="text-align:center;">
  <h1><strong>CafeQ</strong></h1>
  <h5>Jl. Kebraon Timur Tengah 52, Surabaya. 60281</h5>
  <h5>Telepon: 08970355281</h5>
  <h5>{{ res.today }}</h5>
  <hr style="border-top: 4px dashed black;">
</div>
<table class="table table-borderless">
  <thead>
    <tr>
        <th></th>
        <th></th>
        <th></th>
        <th></th>
    </tr>
  </thead>
  <tbody>
  <tr>
    <th>
          <label><strong>Customer:</strong></label>
    </th>
      <th></th>
      <th></th>
    <th>
        {{ res.order.customer_name }}
    </th>
  </tr>
  </tbody>
</table>

<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col"><strong>Nama</strong></th>
      <th scope="col"><strong>Jumlah</strong></th>
      <th scope="col"><strong>Harga</strong></th>
      <th scope="col"><strong>Subtotal</strong></th>
    </tr>
  </thead>
  <tbody>
      {% for item in res.orderdetail %}
        <tr>
          <th scope="row" style="font-weight:100;">{{ item.name_menu }}</th>
          <th scope="row" style="font-weight:100;">{{ item.qty_order_detail }}</th>
          <th scope="row" style="font-weight:100;">{{ item.price_order }}</th>
          <th scope="row" style="font-weight:100;">{{ item.subtotal_order_detail }}</th>
        </tr>
      {% endfor %}

  </tbody>
</table>

<table class="table table-borderless">
  <thead>
    <tr>
        <th></th>
        <th></th>
        <th></th>
        <th></th>
    </tr>
  </thead>
  <tbody>
  <tr>
    <th>
        <label><strong>Total Pembayaran:</strong></label>
    </th>
  <th></th>
  <th></th>
    <th>
        {{ res.order.total_order }}
    </th>
  </tr>
  <tr>
    <th>
        <label><strong>Dibayar:</strong></label>
    </th>
  <th></th>
  <th></th>
    <th>
        {{ res.order.payment_order }}
    </th>
  </tr>
  <tr>
    <th>
        <label><strong>Kembalian:</strong></label>
    </th>
  <th></th>
  <th></th>
    <th>
        {{ res.order.changes_order }}
    </th>
  </tr>
  </tbody>
</table>


  <hr style="border-top: 4px dashed black;">
<h5 style="text-align:center;">Kasir : {{ res.operator }}</h5>
<h5 style="text-align:center;">Terimakasih telah mengunjungi CafeQ!</h5>
</section>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>